<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
</head>

<body>
    <h1>ログイン画面</h1>
    ログインID　<input type="text" name="name"><br>
    パスワード　<input type="text" password="password"><br>
    <br>
    <input type="submit" value="ログイン">
    </form>
</body>

</html>